NAND_WRITE_WORD(9)

NAME
nand_write_word - [DEFAULT] write one word to the chip

SYNOPSIS

void nand_write_word (struct mtd_info * mtd, u16 word);

ARGUMENTS

mtd MTD device structure

word
    data word to write

DESCRIPTION

Default write function for 16bit buswith without endianess conversion

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.